golang-github-kurin-blazer

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1097
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang
1.13.10-1.fc31
1.13.11-1.fc31
2
golang-bin
1.13.10-1.fc31
1.13.11-1.fc31
3
golang-src
1.13.10-1.fc31
1.13.11-1.fc31
3
rpm
4.15.1-1.fc31
4.15.1-2.fc31
4
python-srpm-macros
3-55.fc31
3-56.fc31
4
tzdata
2019c-2.fc31
2020a-1.fc31
B
rpm-build-libs
4.15.1-1.fc31
4.15.1-2.fc31
B
libzstd
1.4.4-1.fc31
1.4.5-3.fc31
B
kernel-headers
5.6.7-200.fc31
5.6.11-200.fc31
B
rpm-libs
4.15.1-1.fc31
4.15.1-2.fc31
B
zstd
1.4.4-1.fc31
1.4.5-3.fc31
B
rpm-build
4.15.1-1.fc31
4.15.1-2.fc31
B
pcre2-syntax
10.34-9.fc31
10.35-1.fc31
B
golang-github-yuin-goldmark-devel
1.1.30-1.fc31
1.1.31-1.fc31
B
pcre2
10.34-9.fc31
10.35-1.fc31
B

Most recent builds

golang
1.13.9-1.fc31
1.13.10-1.fc31
2
golang-src
1.13.9-1.fc31
1.13.10-1.fc31
3
golang-bin
1.13.9-1.fc31
1.13.10-1.fc31
3
coreutils
8.31-9.fc31
8.31-10.fc31
4
python-srpm-macros
3-53.fc31
3-55.fc31
4
annobin
8.78-3.fc31
8.78-4.fc31
4
rust-srpm-macros
13-1.fc31
14-1.fc31
4
findutils
1:4.6.0-24.fc31
1:4.6.0-25.fc31
4
golang-x-tools-devel
0-33.20200205gi...
0-34.20200420gi...
4
libgcc
9.3.1-1.fc31
9.3.1-2.fc31
4
gcc
9.3.1-1.fc31
9.3.1-2.fc31
4
libstdc++
9.3.1-1.fc31
9.3.1-2.fc31
B
python3-libs
3.7.6-2.fc31
3.7.7-1.fc31
B
openssl-libs
1:1.1.1d-2.fc31
1:1.1.1g-1.fc31
B
libtirpc
1.2.5-1.rc2.fc31
1.2.6-0.fc31
B
pcre2-syntax
10.34-8.fc31
10.34-9.fc31
B
pcre2
10.34-8.fc31
10.34-9.fc31
B
shadow-utils
2:4.6-17.fc31
2:4.6-18.fc31
B
elfutils-default-yama-scope
0.179-1.fc31
0.179-2.fc31
B
kernel-headers
5.5.15-200.fc31
5.6.7-200.fc31
B
elfutils-libelf
0.179-1.fc31
0.179-2.fc31
B
python3
3.7.6-2.fc31
3.7.7-1.fc31
B
libxcrypt-devel
4.4.15-1.fc31
4.4.16-3.fc31
B
elfutils
0.179-1.fc31
0.179-2.fc31
B
elfutils-libs
0.179-1.fc31
0.179-2.fc31
B
fedora-repos
31-2
31-3
B
golang-github-yuin-goldmark-devel
1.1.30-1.fc31
B
coreutils-common
8.31-9.fc31
8.31-10.fc31
B
python-pip-wheel
19.1.1-7.fc31
19.1.1-8.fc31
B
libgomp
9.3.1-1.fc31
9.3.1-2.fc31
B
fedora-gpg-keys
31-2
31-3
B
libssh
0.9.3-1.fc31
0.9.4-2.fc31
B
cpp
9.3.1-1.fc31
9.3.1-2.fc31
B
fedora-release
31-3
31-4
B
libxcrypt
4.4.15-1.fc31
4.4.16-3.fc31
B
libssh-config
0.9.3-1.fc31
0.9.4-2.fc31
B
fedora-release-common
31-3
31-4
B
golang
1.13.6-1.fc31
1.13.9-1.fc31
2
redhat-rpm-config
142-1.fc31
143-1.fc31
3
golang-bin
1.13.6-1.fc31
1.13.9-1.fc31
3
golang-src
1.13.6-1.fc31
1.13.9-1.fc31
3
glibc
2.30-10.fc31
2.30-11.fc31
3
glibc-common
2.30-10.fc31
2.30-11.fc31
4
fonts-srpm-macros
2.0.3-1.fc31
4
gcc
9.2.1-1.fc31
9.3.1-1.fc31
4
libgcc
9.2.1-1.fc31
9.3.1-1.fc31
4
glibc-minimal-langpack
2.30-10.fc31
2.30-11.fc31
4
annobin
8.78-2.fc31
8.78-3.fc31
4
coreutils
8.31-6.fc31
8.31-9.fc31
4
kernel-headers
5.5.5-200.fc31
5.5.15-200.fc31
B
elfutils-libs
0.178-7.fc31
0.179-1.fc31
B
fedora-repos
31-1
31-2
B
glibc-devel
2.30-10.fc31
2.30-11.fc31
B
fedora-gpg-keys
31-1
31-2
B
pcre
8.43-3.fc31
8.44-1.fc31
B
libstdc++
9.2.1-1.fc31
9.3.1-1.fc31
B
cyrus-sasl-lib
2.1.27-2.fc31
2.1.27-3.fc31
B
shadow-utils
2:4.6-16.fc31
2:4.6-17.fc31
B
python-setuptools-wheel
41.2.0-1.fc31
41.6.0-1.fc31
B
glibc-headers
2.30-10.fc31
2.30-11.fc31
B
coreutils-common
8.31-6.fc31
8.31-9.fc31
B
systemd-libs
243.7-1.fc31
243.8-1.fc31
B
libxcrypt
4.4.14-1.fc31
4.4.15-1.fc31
B
libgomp
9.2.1-1.fc31
9.3.1-1.fc31
B
libxcrypt-devel
4.4.14-1.fc31
4.4.15-1.fc31
B
cpp
9.2.1-1.fc31
9.3.1-1.fc31
B
fedora-release
31-2
31-3
B
libtirpc
1.2.5-0.fc31
1.2.5-1.rc2.fc31
B
elfutils-libelf
0.178-7.fc31
0.179-1.fc31
B
elfutils
0.178-7.fc31
0.179-1.fc31
B
pcre2
10.34-7.fc31
10.34-8.fc31
B
fedora-release-common
31-2
31-3
B
elfutils-default-yama-scope
0.178-7.fc31
0.179-1.fc31
B
pcre2-syntax
10.34-8.fc31
B
golang-github-protobuf-devel
1.3.2-4.fc31
1.3.3-1.fc31
1
golang-github-google-subcommands-devel
1.0.1-2.fc31
1.2.0-1.fc31
1
golang-x-sys-devel
0-0.29.20191215...
0-0.30.20200103...
2
golang
1.13.5-1.fc31
1.13.6-1.fc31
2
golang-x-crypto-devel
0-0.32.20190622...
0-0.34.20200211...
3
glibc
2.30-8.fc31
2.30-10.fc31
3
golang-src
1.13.5-1.fc31
1.13.6-1.fc31
3
golang-gopkg-yaml-2-devel
2.2.2-3.fc31
2.2.8-1.fc31
3
golang-cloud-google-compute-devel
0.50.0-1.fc31~bootstrap
0.52.0-1.fc31
3
golang-bin
1.13.5-1.fc31
1.13.6-1.fc31
3
golang-x-tools-devel
0-31.20190802gi...
0-33.20200205gi...
4
glibc-common
2.30-8.fc31
2.30-10.fc31
4
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
4
python-srpm-macros
3-49.fc31
3-53.fc31
4
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
4
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
B
golang-mvdan-xurls-devel
2.1.0-1.fc31
B
golang-github-rogpeppe-internal-devel
1.5.2-1.fc31
B
golang-github-burntsushi-toml-devel
0.3.1-5.fc31
B
golang-gopkg-errgo-2-devel
2.1.0-2.fc31
B
golang-github-sergi-diff-devel
1.1.0-1.fc31
B
golang-honnef-tools-devel
2019.2.3-1.fc31
B
golang-x-xerrors-devel
0-0.1.20190916g...
B
golang-x-mod-devel
0.2.0-1.fc31
B
golang-github-kisielk-gotool-devel
1.0.0-5.fc31
B
golang-github-google-renameio-devel
0.1.0-1.fc31
B
pcre
8.43-2.fc31.1
8.43-3.fc31
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
B
libarchive
3.4.0-1.fc31
3.4.2-1.fc31
B
systemd-libs
243.5-1.fc31
243.7-1.fc31
B
python3
3.7.6-1.fc31
3.7.6-2.fc31
B
pcre2
10.33-16.fc31
10.34-7.fc31
B
libxml2
2.9.10-1.fc31
2.9.10-3.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-30.fc31
B
python3-libs
3.7.6-1.fc31
3.7.6-2.fc31
B
ca-certificates
2019.2.32-3.fc31
2020.2.40-1.1.fc31
B
libxcrypt
4.4.10-2.fc31
4.4.14-1.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
binutils
2.32-30.fc31
2.32-31.fc31
B
kernel-headers
5.3.11-300.fc31
5.5.5-200.fc31
B
krb5-libs
1.17-45.fc31
1.17-46.fc31
B
libxcrypt-devel
4.4.10-2.fc31
4.4.14-1.fc31
B
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc31
B
libnghttp2
1.39.2-2.fc31
1.40.0-1.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc31
B
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
B
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
B
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
tzdata
2019c-1.fc31
2019c-2.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
glibc-devel
2.30-8.fc31
2.30-10.fc31
B
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
golang-google-genproto-devel
0-0.15.20190623...
0-0.16.20191228...
1
golang-x-net-devel
0-0.54.20191018...
0-0.55.20191228...
1
golang-x-net-http-devel
0-0.54.20191018...
0-0.55.20191228...
2
golang-x-sys-devel
0-0.27.20190622...
0-0.29.20191215...
2
golang-cloud-google-compute-devel
0.37.4-3.fc31
0.50.0-1.fc31~bootstrap
3
rust-srpm-macros
12-1.fc31
13-1.fc31
4
golang-github-onsi-gomega-devel
1.5.0-2.fc31
golang-github-hpcloud-tail-devel
1.0.0-3.20190325git...
golang-github-google-querystring-devel
1.0.0-5.fc31
golang-github-rwcarlsen-goexif-devel
0-0.3.20191017g...
golang-github-google-pprof-devel
0-0.6.20190423g...
golang-x-image-devel
0-0.10.20190623...
golang-github-gregjones-httpcache-devel
0-0.5.20190429g...
golang-gopkg-tomb-1-devel
1-3.20190623git...
golang-github-godbus-dbus-devel
5.0.1-2.fc31
golang-github-sendgrid-rest-devel
2.4.1-2.20190703git...
golang-github-snappy-devel
0.0.1-2.fc31
golang-x-build-devel
0-0.11.20190530...
golang-x-time-devel
0-0.15.20190623...
golang-gonum-1-devel
0-0.2.20190624g...
golang-bazil-fuse-devel
0-0.11.20180628...
golang-github-mattn-sqlite3-devel
1.10.0-4.fc31
compat-golang-github-chzyer-readline-devel
1.4-10.20180628gi...
golang-github-peterbourgon-diskv-devel
3.0.0-2.fc31
golang-go4-devel
0-0.7.20190430g...
golang-x-exp-devel
0-0.22.20190623...
golang-github-burntsushi-toml-devel
0.3.1-5.fc31
golang-x-perf-devel
0-0.6.20190516g...
golang-github-mock-devel
1.2.0-3.fc31
golang-github-kisielk-gotool-devel
1.0.0-5.fc31
golang-grpc-go4-devel
0-0.5.20180421g...
golang-github-jellevandenhooff-dkim-devel
0-0.5.20180417g...
golang-github-google-renameio-devel
0.1.0-1.fc31
golang-honnef-tools-devel
2019.2.2-1.fc31
golang-github-aclements-moremath-devel
0-0.5.20190516g...
golang-github-google-devel
27.0.1-1.fc31
golang-github-googleapis-gax-devel
2.0.5-2.fc31
golang-x-mod-devel
0.1.0-1.fc31
golang-x-mobile-devel
0-0.2.20190623g...
golang-github-bradfitz-smtpd-devel
0-0.5.20180417g...
golang-github-onsi-ginkgo-devel
1.8.0-3.fc31
golang-github-ajstarks-svgo-devel
0-0.6.20190516g...
compat-golang-gopkg-fsnotify-1-devel
1.4.7-8.fc31
python3
3.7.5-1.fc31
3.7.6-1.fc31
B
golang-gopkg-inf-0-devel
0.9.1-3.fc31
golang-cloud-google-devel
0.37.4-3.fc31
golang-github-burntsushi-xgb-devel
0-0.8.20190623g...
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
B
golang-github-sendgrid-devel
3.4.1-2.20190703git...
golang-github-gliderlabs-ssh-devel
0.2.2-1.fc31
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
B
golang-github-ianlancetaylor-demangle-devel
0-0.5.20190423g...
golang-github-anmitsu-shlex-devel
0-0.5.20180421g...
golang-github-google-btree-devel
1.0.0-2.fc31
golang-github-coreos-pkg-devel
4-4.fc31
golang-github-hashicorp-lru-devel
0.5.1-4.fc31
golang-gopkg-yaml-1-devel
0-0.3.20190622g...
golang-github-syndtr-goleveldb-devel
1.0.0-3.fc31
golang-github-google-cmp-devel
0.3.1-1.fc31
pam
1.3.1-18.fc31
1.3.1-21.fc31
B
golang-github-kr-pty-devel
1.1.4-2.fc31
golang-github-gomodule-redigo-devel
1:1.7.0-4.fc31
golang-github-rogpeppe-internal-devel
1.5.0-1.fc31
golang-google-api-devel
0.7.0-3.fc31
golang-gopkg-readline-1-devel
1.4-10.20180628gi...
golang-github-bradfitz-gomemcache-devel
0-0.8.20181113g...
golang-github-fsnotify-devel
1.4.7-8.fc31
golang-opencensus-devel
0.22.0-2.fc31
golang-github-coreos-systemd-devel
19-3.fc31
golang-github-aclements-gg-devel
0-0.5.20180422g...
golang-gopkg-errgo-2-devel
2.1.0-2.fc31
golang-github-google-martian-devel
3.0.0-1.fc31
2019-12-29 01:19:22
Package dependencies resolved successfuly
2019-12-29 00:53:30
Package resolution failed
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/credentials), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/keepalive), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/peer), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/stats), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/balancer/xds/internal/proto/envoy/type/percent), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/balancer/xds/internal/proto/envoy/type/range), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/balancer/xds/internal/proto/validate), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/internal/channelz), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/internal/grpcrand), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/internal/syscall), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/tap), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-google-genproto-devel-0-0.16.20191228git3caeed1.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-google-genproto-devel-0-0.16.20191228git3caeed1.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
2019-12-28 22:07:31
Package resolution failed
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch requires golang(golang.org/x/build/autocertcache), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/monitoring/apiv3) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/pubsub) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/bigquery) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/datastore) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/errorreporting) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-google-genproto-devel-0-0.16.20191228git3caeed1.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch requires golang(golang.org/x/build/autocertcache), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/monitoring/apiv3) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/pubsub) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/bigquery) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/datastore) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/errorreporting) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch requires golang(golang.org/x/build/autocertcache), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/monitoring/apiv3) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/pubsub) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/bigquery) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/datastore) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
    - nothing provides golang(cloud.google.com/go/errorreporting) needed by golang-x-build-devel-0-0.11.20190530git9ed2440.fc31.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc31~bootstrap.noarch
2019-12-28 20:05:21
Package resolution failed
  • Problem: package golang-google-genproto-devel-0-0.16.20191228git3caeed1.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch
  • Problem: package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc31.noarch
Previous history